uuid:
  -
    value: 89aec007-b38d-4365-8bc8-694977a00a57
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-21T11:32:56+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '42'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>The Governing Council is the company’s supreme body after the General Assembly of its shareholders and is responsible for the administration, management and representation of Marketing Greece S.A. The Governing Council consists of a total of twenty-one members. The President of the Association of Greek Tourism Enterprises (SETE) holds the position of President of the Governing Council, while the President of the Hellenic Chamber of Hotels (HCH) holds the position of Vice President of the Governing Council. The members of the Board are tourism operator representatives and experts in the tourism field, including the spokesperson of the Hellenic Association of Communication Agencies (EDEE/HACA).</p>\r\n\r\n<p>SETE is the main shareholder of Marketing Greece S.A., holding 80.43% of the company’s share, HCH holds 17.6% of the shares and EDEE/HACA is also a shareholder with 1.97%.</p>\r\n"
    format: basic_html
    processed: "<p>The Governing Council is the company’s supreme body after the General Assembly of its shareholders and is responsible for the administration, management and representation of Marketing Greece S.A. The Governing Council consists of a total of twenty-one members. The President of the Association of Greek Tourism Enterprises (SETE) holds the position of President of the Governing Council, while the President of the Hellenic Chamber of Hotels (HCH) holds the position of Vice President of the Governing Council. The members of the Board are tourism operator representatives and experts in the tourism field, including the spokesperson of the Hellenic Association of Communication Agencies (EDEE/HACA).</p>\n\n<p>SETE is the main shareholder of Marketing Greece S.A., holding 80.43% of the company’s share, HCH holds 17.6% of the shares and EDEE/HACA is also a shareholder with 1.97%.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Corporate Governance'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
